<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Open Logic</title>
        <link rel="stylesheet" href="css/main.css" />
        
    </head>
    <body class="body">
      
        <header class="container">
            <div class="header-wrapper">
                <div class="logo"><a href="#" class="logo-link"><b>open</b>logic</a></div>
                <div class="header-menu">
                    <ul class="header-list">
                        <li class="header-list-item"><a href="#" class="header-li">Home</a></li>
                        <li class="header-list-item"><a href="#" class="header-li">News</a></li>
                        <li class="header-list-item"><a href="#" class="header-li">Gallery</a></li>
                        <li class="header-list-item"><a href="#" class="header-li">Pages</a></li>
                        <li class="header-list-item drops"><a href="#" class="header-li">Layouts</a> 
                            <div class="drops-nav">
                                <ul class="drops-list">
                                    <li class="drops-item headers"><a href="#" class="drops-link">Headers</a> 
                                         <div class="headers-nav">
                                            <ul class="headers-list">
                                                <li class="headers-item"><a href="#" class="headers-link">No Headers</a></li>
                                                <li class="headers-item"><a href="#" class="headers-link">Only bread crumbs</a></li>
                                                <li class="headers-item"><a href="#" class="headers-link">Automatic</a></li>
                                                <li class="headers-item"><a href="#" class="headers-link">Custom Text/HTML</a></li>
                                                <li class="headers-item"><a href="#" class="headers-link">Twitter feed</a></li>
                                                <li class="headers-item"><a href="#" class="headers-link">Slider</a></li>
                                            </ul>
                                        </div>
                                    </li>
                                    <li class="drops-item"><a href="#" class="drops-link">Sidebar</a></li>
                                    <li class="drops-item"><a href="#" class="drops-link">Colums</a></li>
                                </ul>
                            </div>
                        </li>
                        <li class="header-list-item"><a href="#" class="header-li">Features</a></li>
                        <li class="header-list-item"><a href="#" class="header-li">Blog</a></li>
                        <li class="header-list-item"><a href="#" class="header-li">Contact</a></li>
                    </ul>
                </div>
            </div>
        </header>

        <div class="main">
           <div class="container">
                <div class="main-info-block">
                    <div class="main-info">
                        <div class="main-info-btn main-info-left-arrow"></div> 
                        <div class="main-info-btn main-info-right-arrow"></div> 
                    </div>
                    <div class="main-info-block-img-block">
                        <img src="img/Layer_12.png" alt="logo" class="main-info-block-img">
                    </div>
                    <div class="main-info-block-first">
                        <p class="main-info-block-title">About To Lead Huge Spotify Funding</p>
                        <p class="main-info-block-text">
                            European streaming music startup Spotify is in the process of 
                            closing a very large financing, say multiple sources. DST, the 
                            venture firm that has backed Facebook, Groupon and Zynga, is said 
                            to be leading the deal, which values Spotify.
                        </p> 
                    </div >
                    
                </div>
                <div class="main-сontent">
                    <div class="custom-menu">
                        <div class="custom-title-container"> 
                            <h3 class="custom-title">Custom menu</h3>
                        </div>
                        <ul class="custom-ul"> 
                            <li><a href="#" class="custom-li">Product Overview</a></li>                        
                            <li><a href="#" class="custom-li">Content Managment</a></li>  
                            <li><a href="#" class="custom-li active">Online Store</a></li>  
                            <li><a href="#" class="custom-li link-arrow-right-close">Email Marketing</a></li>  
                            <li><a href="#" class="custom-li">Powerful Modules</a></li>  
                            <li><a href="#" class="custom-li link-arrow-right">CRM & Web Form Builder</a>
                                <ul class="drop-list">
                                    <li><a href="#" class="custom-li drop-list_li link-arrow-right-close">Full Features</a></li> 
                                    <li><a href="#" class="custom-li drop-list_li">Extensibility</a></li> 
                                    <li><a href="#" class="custom-li drop-list_li link-arrow-right">Email, Hosting & Simple DNS</a>
                                        <ul class="email-list">
                                            <li><a href="#" class="custom-li email-list_li link-arrow-left">Content Managment</a></li> 
                                            <li><a href="#" class="custom-li email-list_li link-arrow-left">Online Store</a></li> 
                                            <li><a href="#" class="custom-li email-list_li link-arrow-left">Email Marketing</a></li> 
                                            <li><a href="#" class="custom-li email-list_li link-arrow-left">Powerful Modules</a></li> 
                                        </ul>
                                    </li>
                                    <li><a href="#" class="custom-li drop-list_li">Shipping Providers</a></li>  
                                </ul>    
                            <li><a href="#" class="custom-li">Reporting & Analytics</a></li> 
                            <li><a href="#" class="custom-li">Design & Customization</a></li> 
                        </ul>
                    </div>
                    <div class="article">
                        <div class="article-head">
                            <h2 class="article-head-text">Is The First Official Chrome OS Device A Monitor Or All-In-One PC? Nope.</h2>
                            <div class="date"><p class="day">19</p> <span>MAR<br>2011</span></div>          
                        </div>
                        <p class="block article-main-info-block">
                            AudioBoo, the social sound sharing startup, has developed an iPhone framework that 
                            gives drag and drop audio recording functionality to any iPhone app.
                            That means any app developer can now add Audioboo recording functionality
                            to their app, thus adding a new kind of social functionality. 
                        </p>
                        <div class="block post">
                            <h3 class="deploy">Deployment tools</h3>
                            <p class="deploy-text paragraph">But that’s probably not what will immediately kick off a new wave of users.
                                Audioboo plans to officially launch this with a number of high profile media partners 
                                “in a couple of weeks” including the BBC, ABC Australia, Guardian, Aljazeera, 
                                Sky News and more all trialling the beta versions of the new platform that works 
                                with the plugin. A revamp of the Android version of the app will bring it up to 
                                par with the iPhone and have a similar plugin environment.
                            </p>
                            <figure class="figure"> 
                                <img src="img/Layer_13.png" class="article-pic-one" alt="layer13">
                                <figcaption class="article-pic-onetext">Image caption from alt</figcaption>  
                            </figure>    
                            <p class="deploy-text second-parag">
                                To keep it simple, I’d recogher average scores or for deciding betmmend a
                                total of four to five principles; but as with everything, tailor it to your own business.
                                One effective method I have found is to set your principles in a spreadsheet, rank them, 
                                and then decide on a cut-off average for qualification. This is a great tool for identifying
                                deals with highe average scores or for deciding between two potential deals. We’ve prepared 
                                an example of such a spreadsheet ber of high profile mdentifying deals with hiedia partners 
                                “in a couple of weeks” including the BBC,
                                ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the beta 
                           
                            <img src="img/Layer_14.png" class="article-img-two" alt="Layer_14">                       
                                To keep it simple, I’d recommend a total of four to five principles; but as with everything, tailor it to your own business. One
                                effective method I have found is to set your principles in a spreadsheet, rank them, and then decide on a cut-off average for qualification. 
                            </p>
                            <p class="deploy-text">This is a great tool for identifying deals with higher average scores or for deciding between two potential deals. We’ve prepared an example
                                of such a spreadsheet. But that’s probably not what will immediately kick off a new wave of users. 
                                Audioboo plans to officially launch this with a number of high profile media partners “in a couple of weeks” 
                                including the BBC, ABC Australia, Guardian, Aljadentifying deals with hizeera, Sky News and more all trialling the beta 
                                versions of the new platform th.A revamp of the Android version of the app will bring it up to par with the iPhone and have a
                                similar plugin environment. Audoboo CEO and founder Mark Rock believes this will “fundamentally change the nature of how audio 
                                is captured and then distributed on the Internet.” Clearly this will give audioboo a lot of potential for scale compared to 
                                competitors like SoundCloud and Cinch who continue to rely on user-generated growth.
                            </p> 
                        </div>

                        <div class="block last-post">
                            <h3 class="deploy">Deployment tools</h3>
                            <p class="deploy-text third-parag">But that’s probably not what will immediately kick off a new wave of users. Audioboo plans to officially launch this with a number of high profile media partneraClearly this will give audioboo a lot of potential for scale compared to competitors like SoundCloud and Cinch who continue to rely on user-generated growth.</p>
                            <p class="deploy-text">SoundCloud recently entered into the spoken word space, technically the “patch” of Audioboo. Audioboo was technically the first in 2009 to make voice “social” but it’s been joined by others like Broadcastr, Cinch and also iPadio, though iPadio is more enterprise focused. However, Soundcloud’s music focus has given it an impressive range of features in manipulating sound, while Audioboo has concentrated on dealing with broadcasters and media martners.s “in a couple of weeks” including the BBC, ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the beta versions of the new platform that works with the plugin. A revamp of the Android version of the app will bring it up to par with the iPhone and have a similar plugin.</p>
                        </div>
                        <div class="transfer">
                            <div class="paginat-btns">
                                <a href="#" class="nextprev paginat-btns"><img src="img/left-arrow.png" alt="left" ><span class="transfer-text">Previous news</span></a>
                            </div>
                            <div class="paginat-btns">
                                 <a href="#" class="paginat-btns"><span class="transfer-text">Next news</span><img src="img/right-arrow.png" alt="right"></a> 
                            </div>                      
                        </div>
                    </div>
                </div>

                <div class="clients">
                    <h4 class="clients-title">Our Clients</h4>
                    <ul class="clients-li">
                        <li class="clients-elem"><a href="#"><img src="img/creative_studio.png" alt="creative_studio" class="clients-logo client-img"></a></li>
                        <li class="clients-elem"><a href="#"><img src="img/kreatif.png" alt="kreatif" class="clients-logo client-img"></a></li>
                        <li class="clients-elem"><a href="#"><img src="img/avstudio.png" alt="avstudio" class="clients-logo client-img"></a></li>
                        <li class="clients-elem"><a href="#"><img src="img/gofx.png" alt="gofx" class="clients-logo client-img"></a></li>
                        <li class="clients-elem"><a href="#"><img src="img/leaftech.png" alt="leaftech" class="clients-logo client-img"></a></li>
                    </ul>
                </div>
            </div> 
        </div>
        <footer class="footer">
           <div class="container footer_content">
            <div class="footer_block">
                <h4 class="footer_title">Quick links</h4>
                    <div class="footer_quickli">
                        <div class="footer_links">
                            <ul class="footer_list">
                                <li><a class="footer_link" href="#">Your custom</a></li>
                                <li><a class="footer_link" href="#">Additional menu</a></li>
                                <li><a class="footer_link" href="#">Features</a></li>
                                <li><a class="footer_link" href="#">Pricing</a></li>
                                <li><a class="footer_link" href="#">Customers</a></li>
                            </ul>
                        </div>
                        <div class="footer_links">
                            <ul class="footer_list">
                                <li><a class="footer_link" href="#">Additional menu</a></li>
                                <li><a class="footer_link" href="#">Features</a></li>
                                <li><a class="footer_link" href="#">Pricing</a></li>
                                <li><a class="footer_link" href="#">Customers</a></li>
                            </ul>
                        </div>
                        <div class="footer_links">
                            <ul class="footer_list">
                                <li><a class="footer_link" href="">Features</a></li>
                                <li><a class="footer_link" href="">Pricing</a></li>
                                <li><a class="footer_link" href="">Customers</a></li>
                            </ul>
                        </div>
                </div>
            </div>
            <div class="footer_block footer-security">
                <h4 class="footer_title">Security & Privacy</h4>
                <div class="footer_links">
                    <ul class="footer_list">
                        <li><a class="footer_link" href="">Security</a></li>
                        <li><a class="footer_link" href="">Privacy Policy</a></li>
                        <li><a class="footer_link" href="">Terms Of Service</a></li>
                    </ul>
                </div>
            </div>
            <div class="footer_block footer_stay">
                <h4 class="footer_title">Stay in touch</h4>
                <div class="footer_icon">
                    <ul class="icons-list">
                        <li class="icon-part"><a href="#"><img src="img/twitter.png" class="footer-social-imgs"></a></li>   
                        <li class="icon-part"><a href="#"><img src="img/facebook.png" class="footer-social-imgs"></a></li>      
                        <li class="icon-part"><a href="#"><img src="img/linkedin.png" class="footer-social-imgs"></a></li>     
                        <li class="icon-part"><a href="#"><img src="img/rss.png" class="footer-social-imgs"></a></li>      
                    </ul>
                </div>
                <p class="copyright"> Copyright (C) 2011 Company Inc.</p>
            </div> 
        </div>
        </footer>
    </body>
</html>
